@media only screen and (max-width:1920px){
.custom_search{
	width: 250px;
    right: 58%;
}
.right-banner-container{
	padding: 20px 20px 19px 20px;
}
.left-banner-container{
	    padding: 20px 20px 19px 20px;
}
}
@media only screen and (max-width:1812px){
.custom_search {
    right: 53%;
}
.left-banner-container{
	width:48.5%;
}
#menu-main-menu li a{
	padding-right:80px;
}
.navigation-top{
	width:65.7%;
}
.navigation-top .header-wrap {
    margin-left: 27.3%;
}
.search-container .fa {
    padding-left: 9%;
}	
}
@media only screen and (max-width:1711px){
.custom_search {
    right: 46%;
}
.right-banner-container{
	width:48.5%;
}
.header-banner .nivo-caption{
	top:10%;
}
.search-container .fa {
    padding-left: 14%;
}
.navigation-top{
	width:65.7%;
}
.navigation-top .header-wrap {
    margin-left: 24.3%;
}	
}
@media only screen and (max-width:1587px){
.custom_search {
    right: 34%;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:700px;
}
.header-banner .nivo-caption h2{
	font-size:42px;
}
.left-banner-container {
    width: 48.4%;
}
.search-container .fa {
    padding-left: 20%;
}
#menu-main-menu li a{
	padding-right:70px;
}
.navigation-top{
	width:65.4%;
}
.navigation-top .header-wrap {
    margin-left: 20%;
}	
}
@media only screen and (max-width:1416px){
.custom_search {
    right: 24%;
}
.left-banner-container {
    width: 48%;
}
.right-banner-container {
    width: 48.4%;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:600px;
}
.header-banner .nivo-caption h2{
	font-size:36px;
}
.search-container .fa {
        padding-left: 30%;
}
.navigation-top{
	width: 65%;
}
.navigation-top .header-wrap {
        margin-left: 13%;
}	
}
@media only screen and (max-width:1315px){
.custom_search {
    right: 14%;
}
.right-banner-container {
    width: 48.2%;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:500px;
	margin:20px 0px;
}
.header-banner .nivo-caption h2{
	font-size:32px;
}
.search-container .fa {
	padding-left: 38%;
}
.navigation-top{
	width: 64.7%;
}
.navigation-top .header-wrap {
       margin-left: 8%;
}	
}
@media only screen and (max-width:1253px){
.custom_search {
    right: 8%;
}
.right-banner-container {
    width: 48%;
}
.left-banner-container .wrap h5, .right-banner-container .wrap h5{
	font-size:24px;
}
.left-banner-container .wrap .left-banner-text, .right-banner-container .wrap .right-banner-text{
	font-size:14px;
}
.search-container .fa {
	padding-left: 44%;
}
#menu-main-menu li a{
	padding-right:60px;
}
.navigation-top{
	width: 64.6%;
}
.navigation-top .header-wrap {
	margin-left: 4.5%;
}
.body-slider .flexslider .flex-direction-nav .flex-next{
	right:0;
}
.body-slider .flexslider .flex-direction-nav .flex-prev{
	left:0;
}
.body-slider .flexslider{
	padding:0px 40px;
}	
}
@media only screen and (max-width:1177px){
.custom_search {
    right: 4%;
}
.header-banner div.inner-page-title, .header-banner div.contact-page-title{
    top: 30px;
    font-size: 36px;
}
.header-banner #metaslider_container_39 .nivo-caption a{
	padding:10px 25px;
	font-size:14px;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:400px;
	margin:20px 0px;
}
.header-banner .nivo-caption h2{
	font-size:24px;
}
.header-contact-text a{
	font-size:12px;
}
.search-area{
	width:30.8%;
}
.right-banner-container {
    width: 47.7%;
}
}
@media only screen and (max-width:1161px){
.banner-text-1, .banner-text-2{
	font-size:16px;
}
.footer-text_2{
	width:38%;
}
.footer-text_3{
	width:28%
}
.left-banner-container .wrap h5, .right-banner-container .wrap h5{
	font-size:20px;
}
.header-contact-email a{
	font-size:12px;
}
.header-contact-email a img {
    padding-right: 5px;
}
.search-container .fa {
    padding-left: 40%;
}
.office-text h6, .office-text h6, .office-text, .office-text{
	font-size:14px;
}
}
@media only screen and (max-width:1130px){
#menu-footer-menu li a{
	padding-right:20px;
}
.left-banner-container {
    width: 47.8%;
}
.left-banner-container .wrap{
    margin-left: 28%;
}
.right-banner-container .wrap{
    margin-right: 28%;
}
#menu-main-menu li a{
	padding-right:50px;
}
.navigation-top {
    width: 64.4%;
}
}
@media only screen and (max-width:1085px){
.right-content h6, .left-content h6{
	font-size:18px;
}
.right-content p, .left-content p{
	font-size:14px;
}
.body-content .row{
	margin-top:30px;
}
.footer-text_2 p, .footer-text_3 a h6, #menu-footer-menu li a{
	font-size:12px;
}
.why-link ul li{
	display:inline;
}
.contact-link ul li{
	padding:0px;
	padding-right:50px;
}
.footer-text_1 h2{
	font-size:28px;
}
#menu-main-menu li a{
	padding-right:40px;
}
.navigation-top {
    width: 64.4%;
}
.search-container .fa {
    padding-left: 30%;
}
.search-area {
    width: 30.4%;
}
.header-contact-text a, .header-contact-email a{
	font-size:11px;
}
}
@media only screen and (max-width:971px){
.left-banner-container .wrap {
    margin-left: 0;
}
.right-banner-container .wrap{
	margin-right:0;
}
.right-banner-container {
    width: 47%;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	margin:10px 0px;
}
.header-banner #metaslider_container_39 .nivo-caption a{
	padding:10px 25px;
	font-size:12px;
}
.office-text h6, .office-text h6, .office-text, .office-text{
	font-size:12px;
}
#menu-main-menu li a{
	padding-right:30px;
	font-size:14px;
}
.search-container span{
	font-size:14px;
}
.search-area{
	padding:18.5px;
}
.navigation-top {
    width: 64%;
}
.header-contact-text{
	width:40%;
	margin-left:0px;
}
.header-contact-email{
	width:45%;
}
.header-space{
	width:15%;
}
.header-contact-email a{
	padding-right:15px;
}
}
@media only screen and (max-width:909px){
.footer-text_2 p, .footer-text_3 a h6, #menu-footer-menu li a {
    font-size: 10px;
}
#menu-footer-menu{
	text-align:right;
}
#menu-footer-menu li a {
    padding-right: 10px;
}
.contact-link ul {
    padding-top: 25px;
    text-align: left;
    padding-left: 5px;
}
.why-link ul li {
    display: inline;
    padding-right: 10px;
    padding-left: 0px;
}
.left-banner-container {
    width: 47.4%;
}
.header-banner #metaslider_container_39 .nivo-caption a{
	padding:5px 15px;
	font-size:12px;
}
.header-banner #metaslider_container_39 .nivo-caption img{
	max-width:300px;
	margin:10px 0px;
}
.header-banner .nivo-caption h2{
	font-size:18px;
}
.navigation-top .header-wrap {
    margin-left: 0px;
}
#menu-main-menu li{
	border:none;
	display:inline-block;
}
#menu-main-menu{
	border:none;
}
.navigation-top{
	padding:18px;
}
.search-area {
    width: 30%;
}
.detail-row img {
    width: 65%;
}
}
@media only screen and (max-width:870px){
.banner-text-1, .banner-text-2{
	font-size:14px;
}
.search-container .fa {
    padding-left: 24%;
}
.search-area {
    width: 29.5%;
}
.main-content-container ul{
	margin-right:10px;
}
}
@media only screen and (max-width:825px){
#your-recaptcha{
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
}
.footer-text_1 h2{
	font-size:22px;
}
.left-banner-container {
    width: 47%;
}
.search-container .fa {
    padding-left: 15%;
}
.search-area {
    width: 29%;
}
#menu-main-menu li a{
	padding-right:20px;
}
.header-contact-text{
	width:45%;
}
.header-space{
	width:10%;
}
}
@media only screen and (max-width:782px){
.why-link{
	padding:0px 5px;
}
.head-border .header-border{
	top:24px;
}
}
@media only screen and (max-width:767px){
.contact-link ul li {
    padding: 0px;
    padding-right: 20px;
}
.main-content-container ul {
    margin-right: 10px;
    display: block !important;
    width: 100%;
    margin: 0;
    padding-left: 40px;
    padding-top: 20px;
}
.main-content-container{
	padding-bottom:20px
}
.contact-body-content input, .contact-body-content select{
	display:block;
}
.right-content, .left-content {
    padding-top: 5px;
}
.footer-text_2{
	width:30%;
}
.banner-text-1, .banner-text-2{
	font-size:12px;
}
.header-banner div.inner-page-title, .header-banner div.contact-page-title{
	top:15px;
	left: 15px;
}
#menu-footer-menu li, .why-link ul li {
    display: block;
}
.why-link ul li div{
	padding-top:10px;
}
.footer-text_2 p{
	margin-top:0px;
}
.footer-text_2 p span{
	display:block;
}
.contact-link h4{
	margin-right:0px;
	text-align:left;
}
.quick-link h4{
	text-align:right;
	margin-left:0;
}
.footer-copyright p{
	margin-top:20px;
}
.body-banner .image-container{
	padding-bottom:20px;
}
.left-banner-container {
    width: 46.5%;
}
.left-banner-container .wrap h5, .right-banner-container .wrap h5{
	font-size:16px;
}
.left-banner-container .wrap .left-banner-text, .right-banner-container .wrap .right-banner-text{
	font-size:12px;
}
.header-banner #metaslider_container_39 .nivo-caption{
	display:none !important;
}
.office-text h6, .office-text h6, .office-text, .office-text{
	font-size:11px;
}
.top-menu{
	margin-bottom:10px;
}
.office-time, .call-container{
	width:36%;
}
.appointment-container{
	width:28%;
}
.appointment-container img{
	width:100%;
}
}
@media only screen and (max-width:730px){
.header-contact-email a{
	font-size:12px;
}
.header-contact-email {
    width: 55%;
}
.header-space{
	display:none;
}
}
@media only screen and (max-width:708px){
.right-banner-container {
    width: 46.3%;
}
.header-contact-text{
	padding:5px 2px;
}
.header-contact-email {
    padding-top: 5px;
    padding-bottom: 5px;
}
.head-border .header-border {
        top: 9px;
}
.office-text h6, .office-text h6, .office-text, .office-text{
	font-size:10px;
}
.office-time, .call-container{
	padding-right:0px;
}
.header-contact-email a {
    font-size: 11px;
}
}
@media only screen and (max-width:639px){
.main-content-container h1{
	font-size:18px;
}
.office-time .row, .call-container .row{
    max-width: 100% !important;
}
.header-contact-text a, .header-contact-email a {
    font-size: 16px;
}
#your-submit{
	width:100%;
}
.contact-body-content input, .contact-body-content select{
	margin-bottom:20px;
}
.contact-body-content{
	padding-top:30px;
}
.contact-body-content textarea {
    margin-top: 40px;
}
.header-banner div.inner-page-title, .contact-page-title{
	display:none;
}
.contact-link::before, .quick-link::after{
	display:none;
}
.body-content .row {
    margin-top: 10px;
}
.right-content h6, .left-content h6{
	font-size:16px;
}
.right-content p, .left-content p{
	font-size:12px;
}
.right-content, .left-content, .body-content {
    text-align:center;
}
.footer-link-container, .footer-services-container, .footer-text_1 h2, footer-text_2, .footer-text_3, .footer-text_2 p, #menu-footer-menu li, .why-link ul li, .contact-link ul{
	text-align:center;
}
.contact-link ul li{
	    padding: 0px 30px 0px 10px;
}
.footer-link-container h4{
	margin-top:20px;
	text-align:center;
}
.footer-text_2, .footer-text_3{
	width:100%;
}
.body-banner .image-container{
	padding-bottom:15px;
}
.body-slider .flexslider .flex-direction-nav .flex-next {
    right: 10px;
}
.body-slider .flexslider .flex-direction-nav .flex-prev {
    left: 10px;
}
.left-banner-container{
	width:100%;
	padding:10px 0px;
}
.left-banner-container::after{
	display:none;
}
.right-banner-container{
	width:100%;
	padding:10px 0px;
}
.right-banner-container::before{
	display:none;
}
.head-border{
	display:none;
}
.header-contact-text{
	width:100%;
}
.header-contact-email, .appointment-container{
	width:100%;
	text-align:center;
}
.office-icon img, .office-icon img,.appointment-container img{
	width:initial;
}
.office-time, .call-container{
	width:100%;
	margin-top:10px;
}
.detail-row{
	margin-top:0px;
}
.office-text h6, .office-text h6, .office-text, .office-text{
	font-size:14px;
}
.appointment-container{
	margin-top:10px;
}

.navigation-top {
    width: 100%;
}

.search-area {
    width: 100%;
}

}

























